body{
	font:small arial,helvetica,sans-serif;
	background:#10549F;
}
sup{font-size:85%;vertical-align:super}
sub{font-size:85%;vertical-align:sub}
h1{
	text-align:center;
	padding:10px 0 0 0;
}
h1 a,
h1 img {
	margin:auto;
	display:block;
	width:508px;
}
a img {
	border:none;
}
a:link,a:visited{
	background:transparent;
	color:#10549F;
}
a:hover,a:focus,a:active{
	color:#FDFDFD;
	background:#10549F;
	text-decoration:none;
}
#strillosulogo{
	text-align:center;
	color:#555555;
	font-weight:bold;
	margin:0.5em 0;
}
#strillosulogo a:link,#strillosulogo a:visited{
	background:#FDFDFD;
	color:#555555;
}
#strillosulogo a:hover,#strillosulogo a:focus,#strillosulogo a:active{
	color:#FDFDFD;
	background:#10549F;
	text-decoration:none;
}
#navigazionecontestuale .banner a
,#navigazionecontestuale .banner img{
	display:block;
}
#navigazionecontestuale .box{
	border:1px solid #979797;
}
#navigazionecontestuale .box.video a {
	text-decoration:none;
	display:block;
	overflow:hidden;
	width:100%;
	position:relative;
}
#navigazionecontestuale .box.video {
	padding:4px;
}
#navigazionecontestuale .box.video img {
	display:block;
	width:220px;
}
#navigazionecontestuale .box.video a span{
	position:absolute;
	width:220px;
	overflow:hidden;
	text-indent:0;
	padding:0.5em;
	background:transparent url(i/grey50.png) 0 0 repeat;
	color:#FDFDFD;
}
#navigazionecontestuale #archiviovideo,
#navigazionecontestuale #archiviotematico {
	padding:0;
	border-color:#10549F;
}
#archiviovideo dt,
#archiviotematico dt{
	background:#10549F;
	color:#FDFDFD;
	padding:0.2em 0.4em;
	font-size:large;
	border-bottom:4px solid #FDFDFD;
}
#archiviovideo dd a:link,#archiviovideo dd a:visited,
#archiviotematico dd a:link,#archiviotematico dd a:visited{
	padding:0.2em 0.5em;
	color:#272F3A;
	background:transparent;
	text-decoration:none;
	display:block;
}
#archiviovideo dd a:hover,#archiviovideo dd a:focus,#archiviovideo dd a:active,
#archiviotematico dd a:hover,#archiviotematico dd a:focus,#archiviotematico dd a:active{
	color:#FDFDFD;
	background:#10549F;
}
#archiviovideo dd.dispari,
#archiviotematico dd.dispari{
	background:#EBEBEB;
	color:#272F3A;
}
#archiviovideo dd.pari,
#archiviotematico dd.pari{
	background:#FDFDFD;
	color:#272F3A;
}
#archiviovideo p,
#archiviotematico p {
	text-align:right;
	padding:0.2em 0.5em;
}
#redazione {
	text-align:center;
}
#redazione dl {
	margin-top:1em;
}
#redazione dt {
	font-weight:bold;
}
#temigrid h2,
#fullvideogrid h2,
#elencovideo h2,
#video h2,
#articolo h2{
	font-weight:bold;
	font-size:x-large;
	margin:0 0 1em 0;
}
.notizia h2{
	font-size:large;
	font-weight:bold;
	margin:0 0 0.5em 0;
}
.notizia h2 a:link,.notizia h2 a:visited{
	color:#272F3A;
	text-decoration:none;
	border-bottom:1px dotted;
}
.notizia h2 a:hover,.notizia h2 a:focus,.notizia h2 a:active{
	color:#FDFDFD;
	background:#10549F;
	text-decoration:none;
	border-bottom:none;
}
.notizia img {
	display:block;
	padding:0 0 1em 0;
}
#articolo img.sx,
.notizia img.sx {
	float:left;
	margin:0 1em 0 0;
	padding:0;
}
#articolo img.dx,
.notizia img.dx {
	float:right;
	margin:0 0 0 1em;
	padding:0;
}
#video p,
#articolo p {
	margin:1em 0;
}
.archiviogiornali ul,
#video ul,
#articolo ul {
	margin:0 0 1em 1.5em;
}
.archiviogiornali ul li,
#video ul li,
#articolo ul li {
	list-style:square;
	display:list-item;
}
.archiviogiornali ol li,
#video ol li,
#articolo ol li {
	list-style:decimal;
	display:list-item;
}
#articolo .firma{
	font-weight:bold;
	white-space:nowrap;
	text-align:right;
	margin:2em 4em 1em 0;
}
.notizia .firma {
	font-weight:bold;
	white-space:nowrap
}
.notizia .sezione {
	font-weight:bold;
	margin-bottom:0.5em;
}
.notizia .sezione a:link,
.notizia .sezione a:visited {
	background:#EBEBEB url(i/w2x1.gif) right top repeat-y;
	color:#272F3A;
	text-decoration:none;
	padding:0 0.8em 0 0.2em;
	border-right:0.7em solid;
}
#newssecondarie .notizia .sezione a:link,
#newssecondarie .notizia .sezione a:visited {
	background:#FDFDFD url(i/g2x1.gif) right top repeat-y;
}
#strillodisezione {
	background:#EBEBEB;
	margin:0.5em 10px;
	font-size:x-large;
}
#strillodisezione em{
	font-size:small;
	padding: 0.55em 10px;
	position:absolute;
	right:10px;
}
#strillodisezione strong{
	font-weight:bold;
	border-right:0.7em solid #10549F;
	padding:0 0.7em 0 0.2em;
	outline:4px solid #FFF;
	background:transparent url(i/w4x1.gif) right top repeat-y;
}
#altriarticolidisezione {
	padding:0 !important;
}
#altriarticolidisezione.box{
	border-color:#10549F;
}
#altriarticolidisezione table {
	width:100%;
}
#altriarticolidisezione table td{
	padding:0.2em 0.5em;
}
#altriarticolidisezione table td.numero{
	width:1%;
	white-space:nowrap
}
#altriarticolidisezione table tr.dispari td{
	background:#EBEBEB;
}

#altriarticolidisezione thead {
	display:none;
}
#altriarticolidisezione caption {
	font-weight:bold;
	font-size:large;
	margin:0;
	padding:0.2em 0.4em;
	font-weight:normal;
	border-bottom:4px solid #FDFDFD;
	text-align:left;
	background:#10549F;
	color:#FDFDFD;
}
#articolitematici {
	padding:0 !important;
}
#articolitematici.box{
	border-color:#10549F;
}
#articolitematici table {
	width:100%;
}
#articolitematici table td{
	padding:0.2em 0.5em;
}
#articolitematici table td.numero{
	width:1%;
	white-space:nowrap
}
#articolitematici table tr.dispari td{
	background:#EBEBEB;
}

#articolitematici thead {
	display:none;
}
#articolitematici caption {
	font-weight:bold;
	font-size:large;
	margin:0;
	padding:0.2em 0.4em;
	font-weight:normal;
	border-bottom:4px solid #FDFDFD;
	text-align:left;
	background:#10549F;
	color:#FDFDFD;
}

#altrivideo #navigazionelocale{
	font-size:small;
}
#navigazionelocale{
	font-size:small;
	border-style:none solid solid;
	border-width:1px;
	border-color:#10549F;
	background:#EBEBEB;
	color:#10549F;
}
#navigazionelocale dt {
	color:#FDFDFD;
	background:#10549F;
	padding:0.2em 0.4em;
	margin:0;
	font-size:large;
	border-bottom:4px solid #FDFDFD;
}
#navigazionelocale dd {
	display:list-item;
	list-style:square outside;
	margin:0.5em 0.2em 0.5em 1.6em;
}
#navigazionelocale dd strong{
	color:#10549F;
}
#altrivideo {
	font-size:small;
}
#altrivideo h2 {
	padding:0.2em 0.4em;
	margin:0 0 10px 0;
	font-size:large;
	font-weight:normal;
}
.rmplayer {
	background:url(i/rmtop.png) 0 0 repeat-x;
	width:100%;
	overflow:hidden;
	margin:1em 0 0 0;
}
.rmplayer .info {
	display:block;
	height:16px;
	line-height:16px;
	margin:7px 5px 8px 5px
}
.rmplayer .info img {
	vertical-align:middle
}

#homeplay {
	width:50px !important;
	position:absolute;
	top:50%;
	left:50%;
	margin:-25px 0 0 -25px;
}
.paginazione {
	clear:left;
	text-align:center;
	margin:1em 0 !important;
}


.videoribbon{
	float:right;
	width:230px;
	font-size:small;
}
#temi .videoribbon{
	margin-top:10px
}
.videoribbon .ribbon{
	height:500px;
	width:230px;
	overflow:auto;
	background:#EBEBEB;
}
.videoribbon h2{
	font-weight:normal;
	font-size:large;
	margin: 0 0 10px;
	padding:0.4em;
}

.videoribbon .video{
	margin-bottom:10px;
	float:left;
}
.videoribbon .video img{
	float:left;
	margin:0 0.5em 0 0;
	border:1px solid #6E210F;
	padding:1px;
	background:#FDFDFD;
}
.videoribbon .video .argomento {
	margin-top:0.5em;
}
body.archiviotematico #temigrid p.numeroedata{
margin:0.5em 0;
background:#FDFDFD;
color:#555555;
}
body.video strong.video,
#articolo .tema {
	margin:0;
	font-size:medium;
}
table,th,td {font-size:100%}
#navigazionelocale b, #navigazionecontestuale strong {font-weight: normal !important}
#navigazionelocale i, #navigazionecontestuale em {font-style: normal !important}
#navigazionecontestuale b, #navigazionecontestuale strong {font-weight: normal !important}
#navigazionecontestuale i, #navigazionecontestuale em {font-style: normal !important}
